@charset "utf-8"; 

/* ÇÐ°ú¼Ò°³ ÀÎ»ç¸» °øÅë */
.dep_box {position:relative; overflow:hidden;}
.dep_box .img {width:560px; height:350px; float:left;}
.dep_box .img img {width:100%; height:100%;}
.dep_box .txt {position:relative; width:480px; height:350px; float:right; background:url('/CW9999/images/sub/logo_img01.png') no-repeat right bottom;}
.dep_box .txt:before{content:''; display:block; position:absolute; right:-1px; top:0; width:5px; height:200px; background:#00a390;}
.dep_box .txt:after {content:''; display:block; position:absolute; right:-1px; top:0; width:80px; height:5px; background:#00a390;}
.dep_box .txt .inner {padding:30px; border-top:5px solid #024289; }
.dep_box .txt .txt_1 {font-size:36px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px; margin-bottom:50px;}
.dep_box .txt .txt_2 {font-size:24px; line-height:1.3; font-family:'NotoR'; color:#444; letter-spacing:-1px;}
.dep_box .fp_gr {color:#009281;}

.greeting {margin-top:50px;}
.greeting p {font-size:18px; line-height:1.4; font-family:'NotoR'; color:#444; letter-spacing:-1px;}


/* ÁÖ¿äÀü°øºÐ¾ß */
.major_box {position:relative; overflow:hidden; border:3px solid #e1e8ef; padding:30px;}
.major_box .major_list {position:relative; padding:0 0 30px; margin:0 0 30px; word-break:keep-all;}
.major_box .major_list:before {content:''; display:block; position:absolute; bottom:0; width:100%; height:5px; background:url('/CW9999/images/sub/ma_line_bg.png') repeat-x right bottom;}
.major_box .major_list .ico_img {position:absolute; left:0; top:10px; width:80px; height:80px;}
.major_box .major_list .txt { padding:20px 0 30px 120px;}
.major_box .major_list .txt p {font-size:15px; letter-spacing:-1px; color:#333;}
.major_box .last {padding:0; margin:0;} /* ¸¶Áö¸· ³»¿ë */
.major_box .last:before {content:''; display:block; position:absolute; bottom:0; width:100%; height:0px; background:none;}


/* Ã£¾Æ¿À½Ã´Â±æ */
.box_map {position:relative; padding:30px 25px; border:2px dashed #d5d8da; background:#fff; border-top:4px solid #00a390;}
.box_map:before {content:''; position:absolute; top:-4px; left:-2px; width:150px; height:2px; border-top:4px solid #024289; /* border-left:4px solid #1a90ce; */}
.box_map:after {/* content:''; */position:absolute; top:-2px; right:-2px; width:80px; height:50px; border-bottom:4px solid #1a90ce; border-right:4px solid #36bbb8;}
.box_map .box_st_ico {position:relative; min-height:70px; padding-left:125px;}
.box_map .box_st_ico .ico_boxImg {position:absolute; left:0; top:0;}
/* Ã£¾Æ¿À½Ã´Â±æ ³»¿ë*/
.list_rd {position:relative;}
.list_rd li {font-size:15px; color:#333; font-family:'NotoR'; letter-spacing:-0.5px; line-height:24px; margin-top:5px;}
.list_rd li .rd_bg {display:inline-block; width:100px; color:#fff; padding:3px 0; border-radius:20px; background:#00a390; text-align:center; font-family:'NotoM'; margin-right:10px;}


@media screen and (max-width:590px) {

	/* Ã£¾Æ¿À½Ã´Â±æ */
	.box_map .box_st_ico {padding-left:0; padding-top:80px;}
	.box_map .box_st_ico .ico_boxImg {position:absolute; left:50%; top:0; margin-left:-66px;}
	/* Ã£¾Æ¿À½Ã´Â±æ ³»¿ë*/
	.list_rd li .rd_bg {display:block; width:100%; margin-right:0;}
}



/*¹è°æ»ö (ÇÐ»çÀÏÁ¤) */
.bg_sf_blue { background:#D6F5FC;}


/********** Media quary **********/
@media screen and (max-width:1400px) {	


    
}

@media screen and (max-width:1095px) {	


	/* ÇÐ°ú¼Ò°³ ÀÎ»ç¸» °øÅë */
	.dep_box .img {width:50%;}
	.dep_box .img img {width:100%;}
	.dep_box .txt {width:45%; word-break:keep-all;}
	.dep_box .txt .txt_1 {font-size:30px; margin-bottom:30px;}
	.dep_box .txt .txt_2 {font-size:20px;}
	.dep_box .txt br{display:none;}


}

@media screen and (max-width:1019px) {	




}
@media screen and (max-width:900px) {

	

	/* ÇÐ°ú¼Ò°³ ÀÎ»ç¸» °øÅë */
	.dep_box .img {width:50%; height:280px;}
	.dep_box .img img {width:100%;}
	.dep_box .txt {width:45%; height:280px; background-size:20%}
	.dep_box .txt .txt_1 {font-size:24px;}
	.dep_box .txt .txt_2 {font-size:20px;}


}

@media screen and (max-width:690px) {
	
	/* ÇÐ°ú¼Ò°³ ÀÎ»ç¸» °øÅë */
	.dep_box .img {width:100%; height:auto;}
	.dep_box .txt {width:100%; height:auto; background-size:20%; background-position:95% bottom;}
	.dep_box .txt .inner {padding:20px;}
	.dep_box .txt .txt_1 {font-size:24px;}
	.dep_box .txt .txt_2 {font-size:18px;}
}

@media screen and (max-width:590px) {

	/* ÁÖ¿äÀü°øºÐ¾ß */
	.major_box .major_list .ico_img {left:50%; margin-left:-40px;}
	.major_box .major_list .txt { padding:120px 0 0;}
	.major_box .major_list .txt p {font-size:15px; letter-spacing:-1px; color:#333;}
	.major_box .last {padding:0; margin:0;} /* ¸¶Áö¸· ³»¿ë */
	.major_box .last:before {content:''; display:block; position:absolute; bottom:0; width:100%; height:0px; background:none;}
	
		/* Ã£¾Æ¿À½Ã´Â±æ */
	.box_map .box_st_ico {padding-left:0; padding-top:80px;}
	.box_map .box_st_ico .ico_boxImg {position:absolute; left:50%; top:0; margin-left:-66px;}

}


@media screen and (max-width:380px) {
	
	/* ÇÐ°ú¼Ò°³ ÀÎ»ç¸» °øÅë */
	.dep_box .txt .txt_1 {font-size:20px; margin-bottom:20px;}
	.dep_box .txt .txt_2 {font-size:16px;}	

}


/* staff.css */

/* ÇÊ¼ö Ç×¸ñ */
.ess_itm {color:#f25953; padding-right:5px}

/* °Ô½ÃÆÇ list */
.BD_list {position:relative;margin-top:10px;border-top:2px solid #0b4d93;}
.BD_list th {padding:13px 0 18px; background:url("/images/co/na/pt_diagonal.png") repeat-x left bottom;}
.BD_list td {padding:10px 10px; color:#555; text-align:center; border-bottom:1px solid #b2b7c7;}
.BD_list td {padding:10px 10px;font-family: inherit;color: #444;border-bottom:1px solid #b2b7c7;}
.BD_list td a {width:90%; display:block; color:#333;} 
.BD_list td a:hover, 
.BD_list td a:active, 
.BD_list td a:focus {text-decoration:underline;}

/* ÆäÀÌÂ¡ */
.pagination {display: inline-block; padding-left: 0; margin:20px 0 0; border-radius: 3px; white-space: nowrap; font-family:Nanum}
.pagination > li {color: #7a878e}
.pagination > li {display: inline}
.pagination > li:first-child > a, .pagination > li:first-child > span {border-top-left-radius: 3px; border-bottom-left-radius: 3px}
.pagination > li:last-child > a, .pagination > li:last-child > span {border-top-right-radius: 3px; border-bottom-right-radius: 3px}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover{z-index:2; color:#23527c; background-color:#eee; border-color:#ddd}

.pagination .disabled > a, .pagination .disabled > span {box-shadow: none !important; color: #dbdee0 !important;}
.pagination > .disabled > a, 
.pagination > .disabled > a:focus, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > span, 
.pagination > .disabled > span:focus, 
.pagination > .disabled > span:hover {color: #777 !important; cursor: not-allowed; background-color: #fff; border-color: #ddd;}

.pagination > li > a, .pagination > li > span {position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.4285; color: #7a878e; text-decoration: none; background-color: #fff;border: 1px solid #ddd}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {background-color: #25476a; border-color: #25476a; z-index:3; color:#fff !important; cursor:default}



@media (max-width:690px) {

	/* °Ô½ÃÆÇ list */
	.BD_list td {font-size:13px}
	.BD_tm_none {display:none;}
	.widS15 {width:20% !important; }

}